import React from 'react';
export default function UnfoldMore(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m480-106.43-194.7-194.7 57.57-57.57L480-221l137.13-137.7 57.57 57.57zM342.87-599l-57.57-57L480-850.7 674.7-656l-57.57 57L480-736.13z" })));
}
